<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link rel="icon" href="img/favicon.png" type="image/png" />
    <title>MeetMe Personal</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="vendors/linericon/style.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css" />
    <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css" />
    <link rel="stylesheet" href="vendors/animate-css/animate.css" />
    <link rel="stylesheet" href="vendors/popup/magnific-popup.css" />
    <!-- main css -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/responsive.css" />
  </head>
  <body>
    <!--================Header Menu Area =================-->
    <header class="header_area">
      <div class="main_menu">
        <nav class="navbar navbar-expand-lg navbar-light">
          <div class="container box_1620">
            <!-- Brand and toggle get grouped for better mobile display -->
            <a class="navbar-brand logo_h" href="index.html"
              ><img src="img/logo2.png"  alt=""
            /></a>
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div
              class="collapse navbar-collapse offset"
              id="navbarSupportedContent"
            >
              <ul class="nav navbar-nav menu_nav ml-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="about-us.html">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="services.html">Services</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="contact.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <!--================Header Menu Area =================-->

    <!--================Home Banner Area =================-->
    <section class="banner_area">
      <div class="box_1620">
        <div class="banner_inner d-flex align-items-center">
          <div class="container">
            <div class="banner_content text-center">
              <h2>About Me</h2>
              <div class="page_link">
                <a href="index.html">Home</a>
                <a href="about-us.html">About Me</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Home Banner Area =================-->

    <!--================Home Banner Area =================-->
    <section class="profile_area">
      <div class="container">
        <div class="profile_inner p_120">
          <div class="row">
            <div class="col-lg-5">
              <img class="img-fluid" src="img/profilepic.jpg" alt="" />
            </div>
            <div class="col-lg-7">
              <div class="personal_text">
                <h6>Hello Everybody, i am</h6>
                <h3>Steve Svirko</h3>
                <h4>Junior Web Developer & Ecommerce Specialist</h4>
                <p>
                  You will begin to realise why this exercise is called the
                  Dickens Pattern (with reference to the ghost showing Scrooge
                  some different futures)
                </p>
                <ul class="list basic_info">
                  <li>
                    <a href="#"
                      ><i class="lnr lnr-calendar-full"></i> 30th December,
                      1994</a
                    >
                  </li>
                  
                  <li>
                    <a href="#"
                      ><i class="lnr lnr-envelope"></i> steve.svirko@gmail.com</a
                    >
                  </li>
                  <li>
                    <a href="#"
                      ><i class="lnr lnr-home"></i> Brooklyn New York</a
                    >
                  </li>
                </ul>
                <ul class="list personal_social">
                  
                  <li>
                    <a href="https://www.linkedin.com/in/steve-svirko/"><i class="fa fa-linkedin"></i></a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Home Banner Area =================-->

    <!--================Welcome Area =================-->
    <section class="welcome_area p_120">
      <div class="container">
        <div class="row welcome_inner">
          <div class="col-lg-6">
            <div class="welcome_text">
              <h4>About Myself</h4>
              <p>
                inappropriate behavior is often laughed off as “boys will be
                boys,” women face higher conduct standards especially in the
                workplace. That’s why it’s crucial that, as women, our behavior
                on the job is beyond reproach. inappropriate behavior is often
                laughed.
              </p>
              <div class="row">
                <div class="col-md-4">
                  <div class="wel_item">
                    <i class="lnr lnr-database"></i>
                    <h4>$2.5M</h4>
                    <p>Total Revenue Driven</p>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="wel_item">
                    <i class="lnr lnr-book"></i>
                    <h4>10+</h4>
                    <p>Total Projects</p>
                  </div>
                </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="tools_expert">
              <div class="skill_main">
                <div class="skill_item">
                  <h4>Python <span class="counter">80</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="85"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>JavaScript <span class="counter">70</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="90"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>SQL <span class="counter">50</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="70"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>React JS <span class="counter">90</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="95"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>Bootstrap <span class="counter">80</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="75"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>FastAPI <span class="counter">70</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="75"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>Docker <span class="counter">80</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="75"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Welcome Area =================-->

    <!--================Testimonials Area =================-->
    <section class="testimonials_area p_120">
      <div class="container">
        <div class="main_title">
          <h2>Testimonials</h2>
          <p>
            If you are looking at blank cassettes on the web, you may be very
            confused at the difference in price. You may see some for as low as
            $.17 each.
          </p>
        </div>
        <div class="testi_inner">
          <div class="testi_slider owl-carousel">
            <div class="item">
              <div class="testi_item">
                <p>
                  As conscious traveling Paup ers we must always be oncerned
                  about our dear Mother Earth. If you think about it, you
                  travel across her face
                </p>
                <h4>Fanny Spencer</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star-half-o"></i></a>
              </div>
            </div>
            <div class="item">
              <div class="testi_item">
                <p>
                  As conscious traveling Paup ers we must always be oncerned
                  about our dear Mother Earth. If you think about it, you
                  travel across her face
                </p>
                <h4>Fanny Spencer</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star-half-o"></i></a>
              </div>
            </div>
            <div class="item">
              <div class="testi_item">
                <p>
                  As conscious traveling Paup ers we must always be oncerned
                  about our dear Mother Earth. If you think about it, you
                  travel across her face
                </p>
                <h4>Fanny Spencer</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star-half-o"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Testimonials Area =================-->

    <!--================Footer Area =================-->
    <footer class="footer_area p_120">
      <div class="container">
        <div class="row footer_inner">
          <div class="col-lg-5 col-sm-6">
            <aside class="f_widget ab_widget">
              <div class="f_title">
                <h3>About Me</h3>
              </div>
              <p>
                Do you want to be even more successful? Learn to love learning
                and growth. The more effort you put into improving your skills,
              </p>
              </aside>
          </div>
          <div class="col-lg-5 col-sm-6">
            <aside class="f_widget news_widget">
              </aside>
          </div>
          <div class="col-lg-2">
            <aside class="f_widget social_widget">
              <div class="f_title">
                <h3>Follow Me</h3>
              </div>
              <p>Let us be social</p>
              <ul class="list">
                <li>
                  <a href="https://www.linkedin.com/in/steve-svirko/"><i class="fa fa-linkedin-square"></i></a>
                </li>
                
              </ul>
            </aside>
          </div>
        </div>
      </div>
    </footer>
    <!--================End Footer Area =================-->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/stellar.js"></script>
    <script src="vendors/lightbox/simpleLightbox.min.js"></script>
    <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
    <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
    <script src="vendors/isotope/isotope.pkgd.min.js"></script>
    <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="vendors/popup/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
    <script src="vendors/counter-up/jquery.counterup.min.js"></script>
    <script src="js/mail-script.js"></script>
    <script src="js/theme.js"></script>
  </body>
</html>
